Subject: [TR] Fuel Gauge

From: [email-masked]
Date: Fri, 21 Aug 2015 15:40:15 -0400

--===============8131356580849607630==
	boundary="----=_Part_45046_1894332975.1440186015869"

------=_Part_45046_1894332975.1440186015869
Content-Transfer-Encoding: 7bit

Terry,
While I am reluctant to offer advice when you have the Randalls of the world speaking up, I would suggest that you consider one other issue.  While I am not familiar with the TR3A fuel sender, I had a somewhat similar problem with a TR6 and the problem turned out to be a leaking float on the sending unit.  A crack in the float can allow it to do funny things at different angles.  Just something to check.  I replaced the nylon (or whatever the material was) float with a solid one from an old Ford and I can almost guarantee that no concours judge will ever know the difference.  Good luck.  
David Gill
1976 TR6

------=_Part_45046_1894332975.1440186015869
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">Terry,</font></div>

<div>While I am reluctant to offer advice when you have the Randalls of the world speaking up, I would suggest that you consider one other issue.&nbsp; While I am not familiar with the TR3A fuel sender, I had a somewhat similar problem with a TR6 and the problem turned out to be a leaking float on the sending unit.&nbsp; A crack in the float can allow it to do funny things at different angles.&nbsp; Just something to check.&nbsp; I replaced the nylon (or whatever the material was) float with a solid one from an old Ford and I can almost guarantee that no concours judge will ever know the difference.&nbsp; Good luck.&nbsp; </div>

<div>David Gill</div>

<div>1976 TR6</div>
</font>
------=_Part_45046_1894332975.1440186015869--

--===============8131356580849607630==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8131356580849607630==--